@charset "utf-8";
/* CSS Document */

.skip {position: absolute; top: -10000px; left: -10000px;}

div#banner { height:40px;}

div#banner h1 a { display: block; width: 270px; height: 120px;}
div#banner h1 a span, div#banner .skip { position: absolute; top: -10000px; left: -10000px;}

ul#menu {background: #009bcb url(/assets/images/med-main-images/menu-bg-cyan.gif) no-repeat; height:40px; color: #fff; margin: 11px 0 2px 0px; padding: 0px; }
ul#menu li { float:left; position: relative; z-index:2000; }
ul#menu h2, ul#menu h3 { font-size:108%; font-weight: normal; display: inline; margin:0px;  }
ul#menu li a { color: #fff; text-decoration: none; display:block; float:left; }
ul#menu li a .text	{  background: url(/assets/images/med-main-images/line.jpg) no-repeat right center; display:block; padding:9px 18px; }

ul#menu li.mega a:hover {text-decoration: none; color:#333333; border-left: 0px solid #ccc;  }

ul#menu li.mega.hovering > a, ul#menu li.mega.hovering > h2 > a	{ color:#333333;  }

/*the shadow menu - top part*/
ul#menu .home a {  }
ul#menu .home a:hover {}

ul#menu li.mega.hovering > h2 > a.student	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-students.png) no-repeat center center; }
ul#menu li.mega a:hover.student { background: url(/assets/images/med-main-images/menu-images/menu-bar-students.png) no-repeat center center; color:#0072bc; }

ul#menu li.mega.hovering > h2 > a.about	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-about.png) no-repeat center center;}
ul#menu li.mega a:hover.about { background: url(/assets/images/med-main-images/menu-images/menu-bar-about.png) no-repeat center center; color:#0072bc; }

ul#menu li.mega.hovering > h2 > a.schools	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-schools.png) no-repeat center center; }
ul#menu li.mega a:hover.schools { background: url(/assets/images/med-main-images/menu-images/menu-bar-schools.png) no-repeat center center; color:#0072bc; }

ul#menu li.mega.hovering > h2 > a.institutes	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-institutes.png) no-repeat center center ; }
ul#menu li.mega a:hover.institutes	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-institutes.png) no-repeat center center ; color:#0072bc;}

ul#menu li.mega.hovering > h2 > a.alumni	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-alumni.png) no-repeat center center; }
ul#menu li.mega a:hover.alumni { background: url(/assets/images/med-main-images/menu-images/menu-bar-alumni.png) no-repeat center center; color:#0072bc; }

ul#menu li.mega.hovering > h2 > a.research	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-research.png) no-repeat center center; }
ul#menu li.mega a:hover.research { background: url(/assets/images/med-main-images/menu-images/menu-bar-research.png) no-repeat center center; color:#0072bc;}

ul#menu li.mega.hovering > h2 > a.contact	{ background: url(/assets/images/med-main-images/menu-images/menu-bar-contact.png) no-repeat center center; }
ul#menu li.mega a:hover.contact { background: url(/assets/images/med-main-images/menu-images/menu-bar-contact.png) no-repeat center center; color:#0072bc; }

/*the actual drop down section of the menu*/
ul#menu div {display: none;}
ul#menu li.mega div {  position: absolute; left: 0px; padding: 0px;  color: #666; z-index:10000 !important;}

ul#menu li.mega div .menuGroup { background:none repeat scroll 0 0 #FFFFFF; float:left; margin:0px 5px 10px 5px; padding:2px; position:static; width:260px;}
ul#menu li.mega div .menuGroup .label	{ font-weight:bold; padding:0px 0px 0px 3px; position:static; color:#333333; margin:2px 5px; font-size:87%; }
ul#menu li.hovering div {display: block;}
ul#menu li.mega div a { clear:both; display:block; float:none; color: #444; padding: 0px 6px; background-image: none; text-decoration: none; line-height:16px; font-size: 85%;}
ul#menu li.mega div a:hover {color: #0076bf; }


ul#menu li.mega div .menuGroup a {padding-left:10px; margin-left:8px; background:url(/assets/images/med-main-images/grey-arrow.gif) no-repeat left 5px; }
ul#menu div p {margin: 0 0 0.8em 0; padding: 0;}
ul#menu li div.fltLeft { float:left}

ul#menu li.mega div .menuGroup h4   {color: #333; font-weight: bold; background-color:#ddd; background-image:none; padding:2px 0px;  margin:8px;  vertical-align:middle; display:block}
ul#menu li.mega div .menuGroup h4 a    {background-image:none; padding-left:5px}
ul#menu li.mega div .menuGroup a:hover h4 {color:#0072bc;}

ul#menu li.mega div .menuGroup h3 {color:#0074C1; display:block; font-size:100%; font-weight:bold; margin:5px 0 3px; background:#fff; }
ul#menu li.mega div .menuGroup h3 a { background-image:none; color:#0072BC; font-size:90%; padding-left:3px;}
ul#menu li.mega div .menuGroup a:hover h3 {color:#333;}

/*code for shadow. Each would have a seperate background image made to a specific size
ul#menu li.mega div.student {border:none; width: 837px; height:749px; position: absolute; margin-top:35px; left: 1px;  background:url(/assets/images/med-main-images/menu-images/student-menu-bg.png) no-repeat; color: #666; }
ul#menu li.mega div.student p {margin-top: 0px;}

ul#menu li.mega div.schools {border:none; width:837px; height:607px; position: absolute; margin-top:35px; left: -1px;  background:url(/assets/images/med-main-images/menu-images/schools-menu-bg.png) no-repeat; color: #666;}
ul#menu li.mega div.schools p {margin-top: 0px;}

ul#menu li.mega div.about {border:none; width: 305px; height:226px; position: absolute; margin-top:35px; left: 1px;  background:url(/assets/images/med-main-images/menu-images/about-menu-bg.png) no-repeat; color: #666;}
ul#menu li.mega div.about p {margin-top: 0px;}

ul#menu li.mega div.institutes {border-right:none; height:631px; width:567px; margin-top:35px; left:-1px; background:url(/assets/images/med-main-images/menu-images/institutes-menu-bg.png) no-repeat left top; }
ul#menu li.mega div.institutes p {margin-top: 0px;}

ul#menu li.mega div.alumni {width:304px; height:563px; border-right:none; margin-top:35px; left:3px; background:url(/assets/images/med-main-images/menu-images/alumni-menu-bg.png) no-repeat left top;}
ul#menu li.mega div.alumni p {margin-top: 0px;}

ul#menu li.mega div.research {border-right:none; margin-top:35px; width:304px; height:352px; left:4px; background:url(/assets/images/med-main-images/menu-images/research-menu-bg.png) no-repeat left top; }
ul#menu li.mega div.research p {margin-top: 0px;}

last backwards menu
ul#menu li.mega div.contact {border-right:none; margin-top:35px; width:304px; height:388px; left:-189px; background:url(/assets/images/med-main-images/menu-images/contact-menu-bg.png) no-repeat left top;}
ul#menu li.mega div.contact p {margin-top: 0px;}

ul#menu li.mega div.aCol {width: 264px;height: 563px;padding: 15px 0 0 16px; float: left;}
ul#menu li.mega div.bCol {width: 264px;height: 563px;padding: 15px 0 0 16px; float: left;}*/

/*new*/
ul#menu li.mega div.about {border:none;  position: absolute; width:275px; margin:35px 0 7px 4px; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.about p {margin-top: 0px;}
ul#menu li.mega div.shAbout {border:none; width: 275px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bottom.png) no-repeat; clear:both; padding:0 }
				
ul#menu li.mega div.student {border:none;  position: absolute; width:822px; height:487px; margin:35px 0 7px 5px;  background: url(/assets/images/med-main-images/menu-images/3-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.student p {margin-top: 0px;}
ul#menu li.mega div.shStudent {border:none; width: 829px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/3-row-menu-bottom.png) no-repeat; clear:both; padding:0 }

ul#menu li.mega div.schools {border:none; width:822px; height:445px;  position: absolute; margin:35px 0 7px 2px; background: url(/assets/images/med-main-images/menu-images/3-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.schools p {margin-top: 0px;}
ul#menu li.mega div.shSchools {border:none; width:822px; height:15px; margin-bottom:-15px; position:static; background: url(/assets/images/med-main-images/menu-images/3-row-menu-bottom.png) no-repeat top; clear:both; padding:0 }

ul#menu li.mega div.institutes {border:none;  width:548px; height:420px; position: absolute; margin:35px 0 7px 2px;  background: url(/assets/images/med-main-images/menu-images/2-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.institutes p {margin-top: 0px;}
ul#menu li.mega div.shInstitutes {border:none; width:548px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/2-row-menu-bottom.png) no-repeat; clear:both; padding:0 }

ul#menu li.mega div.alumni {border:none; width:275px; height:438px;  position: absolute; margin:35px 0 7px 4px;  background: url(/assets/images/med-main-images/menu-images/1-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.alumni p {margin-top: 0px;}
ul#menu li.mega div.shAlumni {border:none; width:275px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bottom.png) no-repeat; clear:both; padding:0 }

ul#menu li.mega div.research {border:none; width:275px; height:266px; position: absolute; margin:35px 0 7px 5px; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.research p {margin-top: 0px;}
ul#menu li.mega div.shResearch {border:none; width:275px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bottom.png) no-repeat; clear:both; padding:0 }

ul#menu li.mega div.contact {border:none; width:275px; height:294px; position: absolute; margin:35px 0 7px -177px;  background: url(/assets/images/med-main-images/menu-images/1-row-menu-bg.png) repeat-y; color: #666; }
ul#menu li.mega div.contact p {margin-top: 0px;}
ul#menu li.mega div.shContact {border:none; width:275px; height:7px; margin-bottom:-7px; position:static; background: url(/assets/images/med-main-images/menu-images/1-row-menu-bottom.png) no-repeat; clear:both; padding:0 }

/*Edits 17/5/2016 banner edits for Squiz*/
ul#menu li a:hover { background:url(http://www.med.monash.edu/assets/images/fade.png) repeat-x center left; border-left:1px #eee solid; color:white; }
ul#menu li a .text:hover { background: none;}
ul#menu li a .text {background: none;display: block;}
ul#menu li.mega a:hover {border-left: 0 solid #ccc;color: #333333;text-decoration: none;}
.stroke {border-left: 1px solid #80cde5;height: 30px;margin-top: 4px;}
ul#menu {padding: 0 0 0 34px;}